
/* WP-Pro Quiz 
***************************************************************/
.wpProQuiz_content {
	max-width:960px;
	margin:0 auto;
	position: relative;
}
.wpProQuiz_content ul,
.wpProQuiz_content ol {
	font-size: 1em;
}
.wpProQuiz_question_text {
	font-weight: bold;
}
.wpProQuiz_question_text p {
	margin-bottom: 0;
}
.wpProQuiz_response {
	padding: 15px 25px !important;
	box-sizing: border-box;
}
.tab .wpProQuiz_questionList {
	background: transparent !important;
	border: none !important;
	margin-bottom: 0!important;
	padding: 0!important;
}
.tab .wpProQuiz_questionListItem {
	margin-bottom: 0.5em !important;
	padding-top: 0!important;
	padding-bottom: 5px !important;
}
.tab .wpProQuiz_button {
	background: #00a0b2!important; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwYTBiMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDg5OTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+)!important;
	background: -moz-linear-gradient(top,  #00a0b2 0%, #008998 100%)!important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00a0b2), color-stop(100%,#008998))!important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #00a0b2 0%,#008998 100%)!important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #00a0b2 0%,#008998 100%)!important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #00a0b2 0%,#008998 100%)!important; /* IE10+ */
	background: linear-gradient(to bottom,  #00a0b2 0%,#008998 100%)!important; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00a0b2', endColorstr='#008998',GradientType=0 )!important; /* IE6-8 */

	box-sizing: border-box;
	box-shadow: none!important;
	border-radius: 3px!important;
	border-width: 0!important;
	color: #fff!important;
	cursor: pointer;
	display: inline-block;
	font-family:'Aleo';
	font-size: 0.85em;
	font-weight: normal!important;
	height: 45px;
	letter-spacing: 0.05em;
	line-height: 45px;
	padding: 0 25px!important;
	position: relative;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.5)!important;
	text-transform: uppercase;
}

.tab .wpProQuiz_button:hover {
	background: #02b3c7!important; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAyYjNjNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMTliYWMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+)!important;
	background: -moz-linear-gradient(top,  #02b3c7 0%, #019bac 100%)!important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#02b3c7), color-stop(100%,#019bac))!important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #02b3c7 0%,#019bac 100%)!important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #02b3c7 0%,#019bac 100%)!important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #02b3c7 0%,#019bac 100%)!important; /* IE10+ */
	background: linear-gradient(to bottom,  #02b3c7 0%,#019bac 100%)!important; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#02b3c7', endColorstr='#019bac',GradientType=0 )!important; /* IE6-8 */
	color: #ededed;
	box-shadow: none!important;
}
.wpProQuiz_content input[type="checkbox"],
.wpProQuiz_content input[type="radio"]{
	width: 24px!important;
	height: 24px!important;
}
.ie9 .wpProQuiz_content input[type="checkbox"],
.ie9 .wpProQuiz_content input[type="radio"]{
	width: 12px!important;
	height: 16px!important;
}

.wpProQuiz_cloze input[type="text"] {
	line-height: 1em!important;
	font-size: 24px;
	position: relative;
	top: -3px;
	height: 27px!important;
}
input.wpProQuiz_questionInput[type="text"] {
	font-size: 24px;
}
.wpProQuiz_results h4.wpProQuiz_header {
	display: none;
}
.range label {
	color: white;
}
input.wpProQuiz_button.wpProQuiz_QuestionButton {
	float: left!important;
}